/* @override
    http://192.168.87.134/css/main.css
    http://192.168.87.88/css/main.css */

/*Added by Vibha */
/*
@font-face {
    font-family: myEffra;
    src: url(/fonts/Effra_Rg.ttf);
}
*/

h1 {
	color:#990000;
}

body {
        color: #000000;
        font-size: 1rem;
	line-height: 1.5rem;
        /*font-family:Arial, Helvetica, sans-serif;*/
        font-family: Effra-Rg, Verdana,Arial, Helvetica, sans-serif !important;
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
	background : none !important;
        background-color:#cccccc !important;
}

tbody {
  border-top: none !important; /*To remove the grey borders that appeared on all tables from system module By Tadrash Shah 22nd Jan 2014*/
}

#main {
    margin-right: auto;
    margin-left: auto;
    width: 960px;
    -moz-box-shadow: 8px 1px 25px rgba(0, 28, 55, 0.4);
    -webkit-box-shadow: 8px 1px 25px rgba(0, 28, 55, 0.4);
    box-shadow: 8px 1px 25px rgba(0, 28, 55, 0.4);
}

@media only screen and (max-width: 960px) {
    #main {
        width: 100%;
    }
}

iframe {
	max-width: 100%;
}


#container { /* This is the CSS for the Main Content Window including Right Nav Bar (Tony) */
    background-color:#ffffff; /* This Style was added by Tony to make the Main Content Window White instead of Inheriting (Gray) from Body's Background-Color */
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    display:block;
    /*padding-top: 20px;*/
}



#container p{ /* anderson added */
    text-align: left; /* Tony changed Anderson's Justify to Left at Vibha's request */
    /*font-size: 1rem;  removed for calendar 8/12/19 */
    /* font-family: Verdana,Arial,Helvetica,sans-serif;     Tony removed for consistancy */
    line-height: 1.5rem;
}

#container ul {
    /*line-height: 18px;*/
}

#container ol {
    /*line-height: 18px;*/
}

#container>#content{
    /*margin:30px 20px 40px 20px !important;*/
}

.bullet { list-style-image: url(../images/bullet.gif); }
/*For the teddy-like bullet near the tweets*/
.twitterbullet { list-style-image: url(/sites/all/themes/compsci/images/tweet-bullet2.jpg);}
/*For the Heading of each basic-page*/
.content h1 {
line-height: normal;
font-size: 20px
}

a {
    text-align: left; /* Tony changed from center */
    text-decoration: none;
    color: #990000;
    font-family: Effra-Rg, Verdana, Arial, Helvetica, sans-serif;
    cursor: default;
}

a:hover {
    cursor:pointer;
    text-decoration: underline;
}

a:visited {
    text-decoration: none;
}

.views-row {
    margin-bottom: 5px;
}

#footer {
	font-family: Effra-Rg, Verdana,Arial, Helvetica, sans-serif !important;
    /*font-family: 'Effra-Rg', Arial, Helvetica, sans-serif;*/
    z-index: 100;
    display: block;
    margin: auto;
    padding-left: 0px;
    width: 100%;
    /* border-top: 1px solid #cccccc; */
    background-color: #000000;
    color: #ffffff;
    padding-top: 20px;
/*  padding-bottom: 20px;*/
    overflow: hidden;
	font-size: 14px; /*redundant added for footer on people/faculty to grab correct CSS*/
}
    #footer a {
        color: #fff;
    }

    #footer a:visited {
        color: #fff;
    }


/* Section of Footer Video Starts*/

#footer .pane-footer-video-view{
    text-align: center;
        margin: 0 auto;      
}

#footer .view-content .footer-video-title{
    letter-spacing: 0;
    font-weight: 900;      
    color: white;
    font-size: 28px;
    line-height: 1em;
}

#footer .pane-footer-video-view iframe{      
        display: block;
        height: 100%;
        width: 100%;
}

#footer .media_embed{
        margin: 0 auto;
        padding: 0;
}
/* Section of Footer Video Ends*/ 

.footer-box {
    float: left;
    margin-left: 40px;
    width: 160px;
}
.footer-box.wider {
    float: left;
    margin-left: 40px;
    width: 330px;
}
.footer-box.plain div{
    /*margin-bottom: 18px;*/
    margin-top: 25px;
}
.footer-iconbox{
    float: left;
    margin-left: 27px;
    margin-top: 31px;
}
.footer-iconbox div{
    float: left;
}
.footer-iconbox div a{
    display: inline-block;
    margin-top: 10px;
}

.header1    {color: #0063a3; font-weight: bold; font-size:14px;}
.header2    {color: #0063a3; font-weight: bold; font-size:12px;}
.header3    {color: #0063a3; font-weight: bold; font-size:11px;}
.redBold    {color: #990000; font-weight: bold; font-size:12px;}
.redlarge   {color: #990000; font-weight: bold; font-size:14px;}
.underline  {text-decoration: underline;}
.greentext      {color:#026365; font-size:12px;}


img {
    border-width: 0px;
    border-style: none;
}



/*  content rows */

div.col-title {
    background-image: url(../images/home_page/lightBK.jpg);
    color: #ffffff;
    padding-top: 8px;
    padding-bottom: 30px;
    font-size: 18px;
    padding-left: 14px;
}

div.col p a {
    line-height: 14px;
    text-align: left;
    display: inline-block;
}

a.more {
    float: right;
}

#row_1 {
    width: 960px;
    background-color: #FFFFFF;
    /*height: 20px;*/
    overflow: hidden;
}

#row_1 #row_1_header {
    height: 20px;
}

#row_1 div.col1 {
    float: left;
    margin-bottom: 20px;
    margin-left: 25px;
    margin-right:0px;
    padding-right:12px;
    width: 287px;
    height: 320px
    border-right: 1px solid #CCCCCC;
    background-color: #FFFFFF;
}

    #row_1 div.col1 div.img_div {
        margin-top: 5px;
        padding: 0px;
        width: 287px;
        /*height: 145px;*/
    }

#row_1 div.col2 {
    float: left;
    margin-bottom: 20px;
    margin-left: 12px;
    margin-right:0px;
    padding-right:12px;
    width: 287px;
    height: 320px
    border-right: 1px solid #CCCCCC;
    background-color: #FFFFFF;
}

#row_1 div.col3 {
    float: left;
    margin-bottom: 20px;
    margin-left: 14px;
    margin-right:0px;
    width: 287px;
    height: 320px
    background-color: #FFFFFF;
}

    #row_1 div.col3 div.content_wrapper {
        margin-top: 5px;
        width: 286px;
        height: 230px;
    }

    #row_1 div.col3 div.content {
        margin: auto;
    }

#row_1 .col_img {
    display: block;
    margin: auto;
    border:0px;
    max-width: 100%;
    max-height: 100%;
}

#row_1 .col_text {
    margin-top: 5px;
    margin-right: 10px;
    width: 287px;
    text-align: justify;
    /*font-weight: bold;*/
    font-size: 12px;
    font-family: Arial;
}

/*  For Big boxes
#row_2 {
    clear: both;
    margin-left: 0px;
    padding-top:24px;
    width: 960px;
    height: 250px;
    background-color: #EEECEC;
}

#row_2 div.row_2_wrapper {
    margin:0px 0px 0px 12px;
    padding:0px 0px 0px 0px;
}

#row_2 .cardWrapper {
    display: block;
    float: left;
    margin-bottom: 12px;
    margin-left: 12px;
    width: 297px;
    height: 240px;
    border: #B7B5B6 1px solid;
    background: #FFF;
    -webkit-box-shadow: 0px 0px 8px #B7B5B6;
    box-shadow: 0px 0px 8px #B7B5B6;
}

#row_2 .cardWrapper .cardContentWrapper {
    margin: 0px;
    padding: 10px;
}

#row_2 .cardWrapper .cardContentWrapper img {
    width: 275px;
    height: 176px;
    padding-bottom:10px;
}

#row_2 .cardWrapper .cardContentWrapper p {
    margin: 0px;
    padding: 0px;
    color: #666666;
    font-style: normal;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
}

#row_2 .cardWrapper .cardContentWrapper p:hover {
    color: #990000;
}

#row_2 .cardWrapper .cardContentWrapper a:hover {
    text-decoration:none;
}

#row_2 .cardWrapper:hover {
    border: #969495 1px solid;
    -webkit-box-shadow: 0px 0px 12px #969495;
    box-shadow: 0px 0px 12px #969495;
}
*/

#row_2 {
    clear: both;
    margin-left: 0px;
    padding-top: 24px;
    width: 960px;
    background-color: #EEECEC;
    overflow: hidden;
    padding-bottom: 10px;
}

#row_2 div.row_2_wrapper {
    margin:0px 0px 0px 12px;
    padding:0px 0px 0px 0px;
}

#row_2 .cardWrapper {
    display: block;
    float: left;
    margin-bottom: 12px;
    margin-left: 12px;
    width: 218px;
    height: 236px;
    border: #B7B5B6 1px solid;
    background: #FFF;
    -webkit-box-shadow: 0px 0px 8px #B7B5B6;
    box-shadow: 0px 0px 8px #B7B5B6;
    /*overflow: hidden;*/
}

#row_2 .cardWrapper .cardContentWrapper {
    margin: 0px;
    padding: 10px;
}

#row_2 .cardWrapper .cardContentWrapper img {
    width: 199px;
    height: 128px;
    padding-bottom:10px;
}

#row_2 .cardWrapper .cardContentWrapper p {
    margin: 0;
    padding: 0px;
    color: #666666;
    font-style: normal;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
}

#row_2 .cardWrapper .cardContentWrapper p.card-text {
    font: 12px Arial, Helvetica, sans-serif;
    text-align: left;
    margin-top: -10px;
}

#row_2 .cardWrapper .cardContentWrapper p:hover {
    /*color: #990000;*/
}

#row_2 .cardWrapper .cardContentWrapper a:hover {
    /*text-decoration:none;*/
}

#row_2 .cardWrapper:hover {
border: #969495 1px solid;
-webkit-box-shadow: 0px 0px 12px #969495;
box-shadow: 0px 0px 12px #969495;
}

#row_3{
    clear: both;
    margin-left: 0px;
    padding-top: 15px;
    width: 960px;
  /*  background-color: #EEECEC; */
    overflow: hidden;
    padding-bottom: 15px;
}

#row_3 div.row_3_wrapper {
    margin:0px 0px 0px 12px;
    padding:0px 0px 0px 0px;
}

/* FOR BANNER ROTATOR */
/*---------- YOU CAN CHANGE THIS STUFF -----------*/
#bannerRotator { width:960px; height:260px;  background:#EEE;  }
@-moz-document url-prefix() {
    div.navWrap { height: 43px;}
    /*#slider{ margin-top: 1px;}*/
}
#bannerRotator ul li img{ max-width:960px; max-height:260px; }


/*---------- YOU MIGHT BREAK IT IF YOU CHANGE THIS STUFF -----------*/
#bannerRotator { position:relative; }
#bannerRotator ul { list-style:none; padding:0; position:relative; margin:0; }
#bannerRotator ul li { display:none; position:absolute; }
#bannerRotator ul li a { text-decoration:none; }

#bannerNav { position:absolute; right:15px; bottom:15px; background:url(images/transBlack75.png) repeat 0 0; padding:5px 5px 5px 10px; -moz-border-radius:5px; -webkit-border-radius:5px; }
#bannerNav a { margin:3px 10px 0 0; height:10px; width:10px; display:block; background:url(../images/dotDark.png) no-repeat 0 0; float:left; }
#bannerNav a.active { background-image:url(../images/dotLight.png); }
#bannerNav span.pause, #bannerNav span.play { cursor:pointer; height:15px; width:15px; display:block; background:url(../images/pause.png) no-repeat 0 0; float:left; }
#bannerNav span.play { background-image:url(../images/play.png) }

#slider {
  width: 960px;
  height: 260px;
  list-style: none;
 }

#twitter_update_list {
    list-style-image: url(../images/tweet-bullet2.jpg);
    margin: 0;
    padding: 10px 10px 0 23px;
}

/* Commented by Junhee Park in Aug-19-2013
#twitter_update_list {
    list-style-image: url(../images/tweet-bullet2.jpg);
    margin-left: -18px
}
*/

.red {
    color: rgb(153, 0, 0);
}

#home-follow {
    margin-top:-18px;
    margin-left: 20px;
}

.cbw-edit {
    text-align:center;
    z-index:5000;
}

/* for /people/faculty by junhee */

.ui-widget-header {
	background: none !important;
	border: none !important;
	border-bottom: 1px solid #aaaaaa !important;
	border-bottom-right-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
}

.ui-tabs .ui-tabs-nav li a {
	cursor: pointer;
	color: rgb(129, 17, 17);
	font-size: 13px;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active a {
	color: rgb(129, 17, 17);
	font-size: 13px;
	font-weight: bold;
}

.views-field-title span a {
	color: rgb(129, 17, 17);
        /*Commented out to make all-news page look better */
	/*font-size: 13px;
	font-weight: bold;*/
        /*Changes start here */
        /*font-size: 12px;*/
        /*End of changes*/
}

.views-field-field-facultyimage img {
	border: 1px solid black;
}

.views-field-field-jobtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	line-height: 12px;
	margin: 5px 0 5px 0;
}

.views-label-field-interests {
	font-size: 11px;
}

.views-field-field-interests .field-content {
	font-size: 9px;
	color: rgb(102, 102, 102);
	line-height: 10px;
}

/* faculty personal page */
#faculty-profile-bg {
	/*background-color: rgb(237, 240, 244); */
	padding-left: 10px;
	margin-bottom: 10px;
}

#faculty-profile-bg .panel-col-first {
	width: 140px !important;
	margin-right: 10px;
}

#faculty-profile-bg .pane-node-field-jobtitle {
	margin-top: 10px;
}

#faculty-profile-bg .pane-node-field-jobtitle .field-item {
	color: rgb(129, 17, 17);
	font-weight: bold;
}

#faculty-profile-bg .panel-2col-stacked .panel-separator {
	margin: 0 0 0.2em 0;
}

#faculty-profile-bg .pane-node-field-interests {
	text-align: left;
	/*font-size: 12px;
	line-height: 18px;*/
}

/* add icon before and after text */
.bullet {
    background:url(../images/bullet.gif) center left no-repeat;
    padding:0 0 0 16px;
    white-space:nowrap;
}
.orange_arrow {
	background:url(../images/orange_arrow_up.gif) center right no-repeat;
    padding:0 16px 0 0;
    white-space:nowrap;
}

.breadcrumb{
font-size: 9px;
padding: 0.5px 0em 0.5em 0.5em;
color: #990000;
}

/* fix for right navigation */
.panel-2col.clearfix, #faculty-profile-bg {
        position: relative;
        min-height: 400px;
        padding-bottom: 30px

}

.panel-2col .panel-col-last, #faculty-profile-bg .panels-flexible-column-last {
        position:absolute;
        bottom:0px;
        top:0px;
        right:0px;
        padding: 20px 0px 0px !important;
        min-height:400px !important
}


@media only screen and (max-width: 960px) {
  .panel-2col .panel-col-last, #faculty-profile-bg .panels-flexible-column-last {
          display: none;
  }
}


/* END fix for right navigation */

/* Fix for Login Overlay */
form#user-login {
        height: 300px;
        margin-left: 20px
}

form#user-login div {
        position:relative;
        top: 10px
}
/* END fix for LOGIN Overlay */

/*CSS for "Generate Letters" Webform */
#letters-form {
 margin-left:20px;
}

#webform-component-by-using-this-service-i-agree-to-these-terms-and-conditions {
 margin-left:20px;
}

form.webform-client-form .form-actions .form-submit {
 margin-left:20px;
}
/* END of CSS for "Generate Letters" Webform*/

/*float admin tab*/
div.tabs > ul{
  white-space: inherit;
}

.not-logged-in .tabs .primary {
  width: 100% !important;
  box-sizing: border-box;
}

img {
  max-width: 100%;
  height: auto;
}

/* Login Button CSS */
.default-button{
    display: inline-block;
    box-sizing: border-box;
    padding: 8px 18px 10px;
    font-family: "Effra W01",sans-serif;
    font-size: inherit;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
    cursor: pointer;
    border-radius: 2px;
    background: #900;
    border: 1px solid #800;
    color: #fff!important;
    margin: 0 0 5px;
    position: relative;
}


/*Test for Reseach High lights*/
/*.view-research-highlights .field-items .field-item{
	display: none;
}

.view-research-highlights .field-items .field-item:first-child{
	display: block;
}*/
